<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'eu', version '3.4'.
 *
 * @package     block_tag_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'Edozein kategoria';
$string['apierror'] = 'Youtube-ren API gakoa ez da zehaztu. Jarri harremanetan zure kudeatzailearekin.';
$string['apikey'] = 'API gakoa';
$string['apikeyinfo'] = 'Lortu  <a href="https://developers.google.com/youtube/v3/getting-started">Google-ren API gakoa</a>zure Moodle gunerako.';
$string['autosvehicles'] = 'Autoak &amp; Ibilgailuak';
$string['category'] = 'Kategoria';
$string['comedy'] = 'Komedia';
$string['configtitle'] = 'Izenburua';
$string['education'] = 'Hezkuntza';
$string['entertainment'] = 'Denbora-pasa';
$string['filmsanimation'] = 'Filmak &amp; animazioa';
$string['gadgetsgames'] = 'Trikimailuak &amp; jokoak';
$string['howtodiy'] = 'Nola egin&amp; DIY';
$string['includeonlyvideosfromplaylist'] = 'Sartu soilik ID-a duten zerrendako bideoak';
$string['music'] = 'Musika';
$string['newspolitics'] = 'Albisteak &amp; Politika';
$string['numberofvideos'] = 'Bideo-kopurua';
$string['peopleblogs'] = 'Jendea &amp; blogak';
$string['petsanimals'] = 'Animaliak';
$string['pluginname'] = 'YouTube';
$string['privacy:metadata'] = 'Youtube blokeak bakarrik erakusten ditu beste kokapen batzuetan bildutako datuak.';
$string['requesterror'] = 'Ezin izan da zerbitzaritik daturik eskuratu. Jarri harremanetan zure kudeatzailearekin arazoa errepikatzen bada.';
$string['scienceandtech'] = 'Zientzia &amp; Teknika';
$string['sports'] = 'Kirolak';
$string['tag_youtube:addinstance'] = 'Gehitu YouTube bloke berria';
$string['travel'] = 'Bidaiak &amp; Herriak';
