<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'eu', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Gehitu kontaktua';
$string['addtoyourcontacts'] = 'Gehitu zure kontaktuetara';
$string['ago'] = 'Orain dela {$a}';
$string['allusers'] = 'Erabiltzaile guztien mezu guztiak';
$string['backupmessageshelp'] = 'Gaituz gero, GUNEko segurtasun-kopia automatizatuetan bat-bateko mezuak sartuko dira.';
$string['blockcontact'] = 'Blokeatu kontaktua';
$string['blocknoncontacts'] = 'Ez utzi niri mezuak bidaltzen kontaktu ez direnei';
$string['canceledit'] = 'Utzi mezuak editatzeari';
$string['contactblocked'] = 'Kontaktua blokeatu da';
$string['contacts'] = 'Kontaktuak';
$string['context'] = 'testuingurua';
$string['defaultmessageoutputs'] = 'Lehenetsitako irteerako mezuak';
$string['defaults'] = 'Lehenetsitakoak';
$string['deleteallconfirm'] = 'Ziur zaude elkarrizketa oso hau ezabatu nahi duzula?';
$string['deleteallmessages'] = 'Ezabatu mezu guztiak';
$string['deleteselectedmessages'] = 'Ezabatu aukeratutako mezuak';
$string['disableall'] = 'Desgaitu jakinarazpenak';
$string['disabled'] = 'Mezularitza desgaituta dago gune honetan';
$string['disallowed'] = 'Ez dago baimenduta';
$string['discussion'] = 'Eztabaida';
$string['editmessages'] = 'Editatu mezuak';
$string['emailtagline'] = 'Mezu hau "{$a->sitename}" gunean zuri bidalitako mezu baten kopia da. Erantzuteko hona joan zaitez: {$a->url}.';
$string['emptysearchstring'] = 'Zerbait bilatu beharko duzu!';
$string['enabled'] = 'Gaituta';
$string['errorcallingprocessor'] = 'Errorea definitutako irteera-prozesatzaileari deitzean';
$string['errortranslatingdefault'] = 'Errorea pluginak emandako lehenetsitako konfigurazioa itzultzean. Sistemaren ezarpen lehenetsiak erabiliko dira.';
$string['eventmessagecontactadded'] = 'Mezularitza-kontaktua gehitu da';
$string['eventmessagecontactblocked'] = 'Mezularitza-kontaktua blokeatu da';
$string['eventmessagecontactremoved'] = 'Mezularitza-kontaktua kendu da';
$string['eventmessagecontactunblocked'] = 'Mezularitza-kontaktua desblokeatu da';
$string['eventmessagedeleted'] = 'Mezua ezabatu da';
$string['eventmessagesent'] = 'Mezua bidali da';
$string['eventmessageviewed'] = 'Mezua ikusi da';
$string['forced'] = 'Blokeatuta';
$string['formorethan'] = 'Denbora-tarte hau gaindituz gero';
$string['guestnoeditmessage'] = 'Gonbidatuek ezin dituzte mezularitzaren aukerak editatu';
$string['guestnoeditmessageother'] = 'Gonbidatuek ezin dituzte beste erabiltzaileen mezularitzaren aukerak editatu';
$string['hidemessagewindow'] = 'Ezkutatu mezuen leihoa';
$string['hidenotificationwindow'] = 'Ezkutatu jakinarazpenen leihoa';
$string['keywords'] = 'Hitz-gakoak';
$string['loggedin'] = 'On-line';
$string['loggedin_help'] = 'Konfiguratu nola jaso nahi dituzun jakinarazpenak Moodlen on-line zaudenean';
$string['loggedindescription'] = 'On-line nagoenean';
$string['loggedoff'] = 'Lineaz kanpo';
$string['loggedoff_help'] = 'Konfiguratu nola jaso nahi dituzun jakinarazpenak Moodlen on-line ez zaudenean';
$string['loggedoffdescription'] = 'On-line ez nagoenean';
$string['managemessageoutputs'] = 'Kudeatu irteerako mezuak';
$string['message'] = 'Mezua';
$string['messagehistory'] = 'Mezuen historia';
$string['messageoutputs'] = 'Irteerako mezuak';
$string['messagepreferences'] = 'Mezuen hobespenak';
$string['messages'] = 'Mezuak';
$string['messagingdisabled'] = 'Mezularitza ez dago gaituta gune honetan, mezuen ordez e-mailak bidaliko dira';
$string['newmessage'] = 'Mezu berria';
$string['newmessagesearch'] = 'Aukeratu edo bilatu kontaktu bat mezua bidaltzeko.';
$string['newonlymsg'] = 'Erakutsi soilik berriak';
$string['newsearch'] = 'Bilaketa berria';
$string['nocontacts'] = 'Ez dago kontakturik';
$string['noframesjs'] = 'Erabili interfaz eskuragarriagoa';
$string['nomessages'] = 'Mezurik ez';
$string['nomessagesfound'] = 'Ez da mezurik aurkitu';
$string['noncontacts'] = 'Kontaktu ez direnak';
$string['nonotifications'] = 'Ez duzu jakinarazpenik';
$string['noreply'] = 'Ez erantzun mezu honi';
$string['nosearchresults'] = 'Zure bilaketak du ezer topatu';
$string['notificationimage'] = 'Jakinarazpenen irudia';
$string['notificationpreferences'] = 'Jakinarazpenen hobespenak';
$string['notifications'] = 'Jakinarazpenak';
$string['notificationwindow'] = 'Jakinarazpenen leihoa';
$string['off'] = 'Itzali';
$string['offline'] = 'Lineaz kanpo';
$string['on'] = 'Piztu';
$string['online'] = 'On-line';
$string['onlymycourses'] = 'Neure ikastaroetan bakarrik';
$string['outputdisabled'] = 'Irteera desgaituta';
$string['outputdoesnotexist'] = 'Irteerako mezua ez da existitzen';
$string['outputenabled'] = 'Irteera gaituta';
$string['outputnotavailable'] = 'Ez dago eskuragarri';
$string['outputnotconfigured'] = 'Ezarri gabea';
$string['page-message-x'] = 'Edozein mezu-orri';
$string['pagerefreshes'] = 'Orri hau {$a} segunduro berriztatzen da';
$string['permitted'] = 'Baimendua';
$string['privacy:metadata:message_contacts'] = 'Kontaktuen zerrenda';
$string['privacy:metadata:message_contacts:blocked'] = 'Erabiltzailea blokeatuta dagoen edo ez adierazten duen marka';
$string['privacy:metadata:message_contacts:contactid'] = 'Kontaktua den erabiltzailearen IDa';
$string['privacy:metadata:message_contacts:userid'] = 'Ikusten ari garen kontaktu-zerrendaren jabea den erabiltzailearen IDa';
$string['privacy:metadata:preference:core_message_settings'] = 'Mezularitzarekin lotutako ezarpenak';
$string['privacy:request:preference:set'] = '\'{$a->name}\' ezarpenaren balioa \'{$a->value}\' da';
$string['processorsettings'] = 'Prozesatzailearen ezarpenak';
$string['recent'] = 'Azken aldikoa';
$string['removecontact'] = 'Ezabatu kontaktua';
$string['removecoursefilter'] = 'Ezabatu iragazkia {$a} ikastarotik';
$string['removefromyourcontacts'] = 'Ezabatu zure kontaktuetatik';
$string['requiresconfiguration'] = 'Konfigurazioa behar du';
$string['savemysettings'] = 'Gorde nire ezarpenak';
$string['search'] = 'Bilatu';
$string['searchcombined'] = 'Bilatu jendea eta mezuak';
$string['searchforuser'] = 'Bilatu erabiltzaile bat';
$string['searchforuserorcourse'] = 'Bilatu erabiltzailea edo ikastaroa';
$string['searchmessages'] = 'Bilatu mezuak';
$string['seeall'] = 'Ikusi guztiak';
$string['selectmessagestodelete'] = 'Aukeratu mezuak ezabatzeko';
$string['selectnotificationtoview'] = 'Xehetasun gehiago ikusteko aukeratu alboko jakinarazpenen zerrendatik';
$string['send'] = 'Bidali';
$string['sendbulkmessage'] = 'Bidali mezua {$a} pertsonari';
$string['sendbulkmessagesent'] = 'Mezua {$a} pertsonari bidali zaio';
$string['sendbulkmessagesentsingle'] = 'Mezua pertsona bati bidali zaio';
$string['sendbulkmessagesingle'] = 'Bidali mezua pertsona bati';
$string['sendingvia'] = '"{$a->provider}" hornitzailea bidaltzen "{$a->processor}" prozesatzailearen bidez';
$string['sendingviawhen'] = '"{$a->provider}" hornitzailea bidaltzen "{$a->processor}" prozesatzailearen bidez egoera {$a->state} denean';
$string['sendmessage'] = 'Bidali mezua';
$string['sendmessageto'] = 'Bidali mezua {$a}(e)ri';
$string['sendmessagetopopup'] = 'Bidali mezua {$a}(e)ri - leiho berria';
$string['settings'] = 'Ezarpenak';
$string['settingssaved'] = 'Zure ezarpenak gordeta';
$string['showmessagewindownonew'] = 'Erakutsi mezuen leihoa mezurik gabe';
$string['showmessagewindowwithcount'] = 'Erakutsi mezuen leihoa {$a} mezu berrirekin';
$string['shownotificationwindownonew'] = 'Erakutsi jakinarazpen leihoa jakinarazpenik gabe';
$string['shownotificationwindowwithcount'] = 'Erakutsi jakinarazpen leihoa {$a} jakinarazpen berrirekin';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'On-line egon nintzen azkenengotik aurrerako minutuak';
$string['timesent'] = 'Bidalketa-ordua';
$string['togglemessagemenu'] = 'Joan mezuen menura';
$string['togglenotificationmenu'] = 'Zabaldu jakinarazpenen menura';
$string['touserdoesntexist'] = 'Ezin diozu mezurik bidali ({$a}) id-a duen erabiltzaileari ez baitago horrelakorik.';
$string['unblockcontact'] = 'Desblokeatu kontaktua';
$string['unknownuser'] = 'Erabiltzaile ezezaguna';
$string['unreadnewmessage'] = '{$a}(r)en mezu berria';
$string['unreadnotification'] = 'Irakurri gabeko jakinarazpena: {$a}';
$string['userisblockingyou'] = 'Erabiltzaile honek blokeatu egin zaitu eta ezin diozu mezurik bidali';
$string['userisblockingyounoncontact'] = '{$a}-k bere kontaktu-zerrendan daudenen mezuak bakarrik onartzen ditu.';
$string['userssearchresults'] = 'Aurkitutako erabiltzaileak: {$a}';
$string['viewfullnotification'] = 'Ikusi jakinarazpen osoa';
$string['viewinganotherusersmessagearea'] = 'Beste erabiltzaile baten mezuen eremua ikusten ari zara.';
$string['viewmessageswith'] = 'Ikusi mezuak honekin: {$a}';
$string['viewnotificationresource'] = 'Joan hona: {$a}';
$string['viewunreadmessageswith'] = 'Ikusi irakurri gabeko mezuak honekin: {$a}';
$string['writeamessage'] = 'Idatzi mezua...';
$string['you'] = 'Zu:';
