<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_roster', language 'eu', version '3.4'.
 *
 * @package     report_roster
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Erabiltzaile guztiak';
$string['displaymode'] = 'Erakusteko modua';
$string['learningmodeoff'] = 'Desgaitu ikasteko modua';
$string['learningmodeon'] = 'Gaitu ikasteko modua';
$string['pluginname'] = 'Zerrendak';
$string['printmode'] = 'Inprimagarria';
$string['privacy:metadata'] = 'Zerrenda-txostenak soilik beste kokapenetan gordetako datuak erakusten ditu.';
$string['roster:view'] = 'Ikusi ikastaroaren zerrenda-txostena';
$string['settings:displayname'] = 'Erakusteko izena';
$string['settings:displayname:default'] = 'Zerrenda';
$string['settings:flatnav'] = 'Nabigazio lauan erakutsi?';
$string['settings:flatnav_position:default'] = 'badgesview (Dominak)
competencies (Konpetentziak)
grades (Kalifikazioak)
participants (Partaideak)';
$string['settings:flatnav_position:description'] = 'Zerrenda honen goialdean txostenarekiko esteka gehituko da.
Aurkitzen ez bada, zerrendako hurrengoarekin saiatuko da aurrerantzean ere. Lerroko lehen hitza esteka-identifikatzailea da. Ondorengoa ez da kontuan hartzen, identifikatzaileak etiketatu ahal izateko. Ikastaroko nabigazio menuak sartzea lehenetsita dago. Beste menu gehigarriak `<a>`egokiaren \'data-key\' ezaugarrian aurki daitezke.';
$string['webmode'] = 'Web-txostena';
